from django.urls import path
from .views_api import GarmentListAPIView, GarmentDetailAPIView

urlpatterns = [
    path('', GarmentListAPIView.as_view(), name='garment-list'),
    path('<int:pk>/', GarmentDetailAPIView.as_view(), name='garment-detail'),
]
